;; color-mate-fontset-xemacs.el XEmacs 20.x fontset definition file for XEmacs 20.x

;; Copyright (C) YOKOTA Hiroshi

;; Author: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Maintainer: YOKOTA Hiroshi <yokota@netlab.is.yokota.ac.jp>
;; Version: 10.1
;; Keywords: color color-mate
;; Content-Type: text/plain; charset=x-euc-jp

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Color-Mate  Ver.10.1
;;         by  ͵ (yokota@netlab.is.yokota.ac.jp)
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Coloring mule/emacs to more easier and more fun.
;;   mule / emacs ǡѤƸ䤹̤ˤޤ
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; This file is part of Color-Mate

;; $Id: color-mate-fontset-xemacs.el,v 10.2 2000/02/23 05:06:45 elca Exp $

(defvar color-mate:xemacs-fontset-alist
  '(("fontset-14" . ("-misc-fixed-medium-r-normal--14-*-*-*-c-*-iso8859-1"
		     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-jisx0201.1976-0"
		     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-jisx0208.1983-0"
		     "-*-*-medium-r-normal--14-*-*-*-c-*-jisx0212.1990-0"))
    ("fontset-16" . ("-etl-fixed-medium-r-normal-*-16-*-*-*-c-*-iso8859-1"
		     "-*-fixed-medium-r-*--16-*-*-*-c-*-jisx0201.1976-0"
		     "-*-fixed-medium-r-*--16-*-*-*-c-*-jisx0208.1983-0"
		     "-*-fixed-medium-r-*--16-*-*-*-c-*-jisx0212.1990-0"))
    ("fontset-24" . ("-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-1"
		     "-sony-fixed-medium-r-normal--24-*-*-*-c-*-jisx0201.1976-0"
		     "-jis-fixed-medium-r-normal--24-*-*-*-c-*-jisx0208.1983-0"
		     "-*-*-medium-r-normal--24-*-*-*-c-*-jisx0212.1990-0"))
    ("fontset-14-utf2000" . ("-misc-fixed-medium-r-normal-*-14-*-*-*-c-*-iso8859-1"
			     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-jisx0201.1976-0"
			     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-jisx0208.1983-0"
			     "-wadacid-mincho-medium-r-normal--14-*-*-*-c-*-jisx0212.1990-0"
			     "-munhwa-gothic-*-r-normal--14-*-*-*-c-*-ksc5601.1987-0"
			     "-moe-sung-medium-r-normal--14-*-*-*-c-*-cns11643.1986-1"
			     "-moe-sung-medium-r-normal--14-*-*-*-c-*-cns11643.1986-2"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-101"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-102"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-103"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-104"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-105"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-106"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-107"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-108"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-109"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-110"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-111"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-112"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-113"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-114"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-115"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-116"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-117"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-118"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-119"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-120"
			     "-mojikyo-mincho-medium-r-normal--14-*-*-*-c-*-x.mojikyo-121"
			     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-jisx0213.1999-1"
			     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-iso8859-8"
			     "-misc-fixed-medium-r-normal--14-*-*-*-c-*-iso8859-15"))
    ("fontset-16-utf2000" . ("-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-1"
			     "-sony-fixed-medium-r-normal--16-*-*-*-c-*-jisx0201.1976-0"
			     "-jis-fixed-medium-r-normal--16-*-*-*-c-*-jisx0208.1983-0"
			     "-misc-fixed-medium-r-normal--16-*-*-*-c-*-jisx0212.1990-0"
			     "-munhwa-gothic-*-r-normal--16-*-*-*-c-*-ksc5601.1987-0"
			     "-moe-sung-medium-r-normal--16-*-*-*-c-*-cns11643.1986-1"
			     "-moe-sung-medium-r-normal--16-*-*-*-c-*-cns11643.1986-2"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-101"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-102"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-103"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-104"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-105"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-106"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-107"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-108"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-109"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-110"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-111"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-112"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-113"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-114"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-115"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-116"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-117"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-118"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-119"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-120"
			     "-mojikyo-mincho-medium-r-normal--16-*-*-*-c-*-x.mojikyo-121"
			     "-misc-fixed-medium-r-normal--16-*-*-*-c-*-jisx0213.2000-1"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-2"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-3"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-4"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-5"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-7"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-8"
			     "-etl-fixed-medium-r-normal--16-*-*-*-c-*-iso8859-9"))
    ("fontset-24-utf2000" . ("-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-1"
			     "-sony-fixed-medium-r-normal--24-*-*-*-c-*-jisx0201.1976-0"
			     "-jis-fixed-medium-r-normal--24-*-*-*-c-*-jisx0208.1983-0"
			     "-wadacid-mincho-medium-r-normal--24-*-*-*-c-*-jisx0212.1990-0"
			     "-munhwa-gothic-*-r-normal--24-*-*-*-c-*-ksc5601.1987-0"
			     "-moe-sung-medium-r-normal--24-*-*-*-c-*-cns11643.1986-1"
			     "-moe-sung-medium-r-normal--24-*-*-*-c-*-cns11643.1986-2"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-101"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-102"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-103"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-104"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-105"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-106"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-107"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-108"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-109"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-110"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-111"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-112"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-113"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-114"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-115"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-116"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-117"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-118"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-119"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-120"
			     "-mojikyo-mincho-medium-r-normal--24-*-*-*-c-*-x.mojikyo-121"
			     "-misc-fixed-medium-r-normal--24-*-*-*-c-*-jisx0213.1999-1"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-2"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-3"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-4"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-5"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-7"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-8"
			     "-etl-fixed-medium-r-normal--24-*-*-*-c-*-iso8859-9"))
    )
  "Fontset list for Color-Mate/XEmacs.")


;; Set up "Mojikyo" font set
(if (featurep 'utf-2000)
    (progn
      (set-charset-registry 'mojikyo-pj-1 "x.mojikyo-101")
      (set-charset-registry 'mojikyo-pj-2 "x.mojikyo-102")
      (set-charset-registry 'mojikyo-pj-3 "x.mojikyo-103")
      (set-charset-registry 'mojikyo-pj-4 "x.mojikyo-104")
      (set-charset-registry 'mojikyo-pj-5 "x.mojikyo-105")
      (set-charset-registry 'mojikyo-pj-6 "x.mojikyo-106")
      (set-charset-registry 'mojikyo-pj-7 "x.mojikyo-107")
      (set-charset-registry 'mojikyo-pj-8 "x.mojikyo-108")
      (set-charset-registry 'mojikyo-pj-9 "x.mojikyo-109")
      (set-charset-registry 'mojikyo-pj-10 "x.mojikyo-110")
      (set-charset-registry 'mojikyo-pj-11 "x.mojikyo-111")
      (set-charset-registry 'mojikyo-pj-12 "x.mojikyo-112")
      (set-charset-registry 'mojikyo-pj-13 "x.mojikyo-113")
      (set-charset-registry 'mojikyo-pj-14 "x.mojikyo-114")
      (set-charset-registry 'mojikyo-pj-15 "x.mojikyo-115")
      (set-charset-registry 'mojikyo-pj-16 "x.mojikyo-116")
      (set-charset-registry 'mojikyo-pj-17 "x.mojikyo-117")
      (set-charset-registry 'mojikyo-pj-18 "x.mojikyo-118")
      (set-charset-registry 'mojikyo-pj-19 "x.mojikyo-119")
      (set-charset-registry 'mojikyo-pj-20 "x.mojikyo-120")
      (set-charset-registry 'mojikyo-pj-21 "x.mojikyo-121")))

(provide 'color-mate-fontset-xemacs)

;;; color-mate-fontset-xemacs.el ends here
