;;; SunnyDay-UTF2000.el Color-Mate standard color with UTF-2000 -*-emacs-lisp-*-

;; Copyright (C) YOKOTA Hiroshi

;; Author: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Maintainer: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Version: 10.1
;; Keywords: color color-mate theme
;; Content-Type: text/plain; charset=x-euc-jp

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Color-Mate  Ver.10.1
;;         by  ͵ (yokota@netlab.is.tsukuba.ac.jp)
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Coloring mule/emacs/xemacs to more easier and more fun.
;;   mule / emacs / xemacs ǡѤƸ䤹̤ˤޤ
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; This file is part of Color-Mate

;; $Id: SunnyDay-UTF2000.el,v 10.1 2000/02/23 04:03:00 elca Exp $

(require 'assoc)

(setq color-mate:theme
      '(
	(frame-background-color .          "AntiqueWhite")
	;(frame-foreground-color .         "black")
	(frame-height . 30)
	;(frame-width . 80)
	(modeline-background-color . "green4")
	(modeline-foreground-color . "white")
	;(modeline-underlined . nil)
	(modeline-buffer-id-foreground-color . "cyan2")
	(modeline-mousable-foreground-color . "pink")
	(modeline-mousable-minor-mode-foreground-color . "palegreen")
	;(region-underlined . nil)
	(region-background-color . "gray80")
	(region-foreground-color . "navy")
	(cursor-background-color . "navy")
	(cursor-foreground-color . "white")
	(mouse-background-color . "white")
	(mouse-foreground-color . "red")
	;(menu-bar-lines . 1)
	(font . "fontset-24")
	;(line-space . "1+1")
	(face-type . 'light)
	))

;; XEmacs with UTF-2000
(if (and (>= (string-to-int emacs-version) 20)
	 (string-match "XEmacs" emacs-version)
	 (featurep 'utf-2000))
    (aput 'color-mate:theme 'font "fontset-24-utf2000"))

;; for "Mule for Windows"
(if (eq window-system 'win32)
      (aput 'color-mate:theme 'font "default"))

;; for Meadow
(if (featurep 'meadow)
      (aput 'color-mate:theme 'font "default-fontset"))

;;; SunnyDay-UTF2000.el ends here
